#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.15
id: shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y
key: shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
abi: 51997a28e8da64ab5a21e7224a4256fd
exposed: True
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
import-dirs: /usr/lib/ghc-8.4.3/site-local/shakespeare-2.0.15
library-dirs: /usr/lib/ghc-8.4.3/site-local/shakespeare-2.0.15
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/shakespeare-2.0.15
hs-libraries: HSshakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y
depends:
    base-4.11.1.0 time-1.8.0.2 containers-0.5.11.0
    template-haskell-2.13.0.0 parsec-3.1.13.0 text-1.2.3.0
    process-1.6.3.0 ghc-prim-0.5.2.0 bytestring-0.10.8.2
    directory-1.3.1.5 aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf transformers-0.5.5.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5=b260fa08272c0cac5c6fef6b1f493cce
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=67146f6b2fe2f883da537f78817eb0dd
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

